Public APIAPI ReferenceBilling
Get team spending settings.
Beta API
The /v1 API contract may change, including breaking changes without compatibility aliases.
GET
/v1/teams/{teamId}/billing/spendUsers with the owner, member, or billing role can retrieve the budget, pause settings, and notification thresholds.
Authorization
bearerAuth AuthorizationBearer <token>
Use an access token obtained by logging in or exchanging an API token. First exchange an ntro_ API token for an access token through the login server.
In: header
Path Parameters
teamId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/teams/string/billing/spend"{ "budget_minor": 0, "pause_on_budget": true, "thresholds": [ 0 ]}